Skip to end of metadata
Go to start of metadata

Mindestversion 4.0.5

Icon

Bitte beachten Sie, dass ein Update auf die Version 4.1.1 nur ab der Version 4.0.5 möglich ist. Falls Sie einer der Minor-Versionen 4.0.0, 4.0.1, 4.0.2, 4.0.3 oder 4.0.4 verwenden, aktualisieren Sie diese bitte erst auf die Version 4.0.7.

Client-Update

Icon

Bevor Sie Ihren Server updaten, seien Sie sich bewusst, dass Sie die entsprechenden neuen Client-Versionen verwenden müssen (Desktop App und Outlook Add-In)!

Wenden Sie sich hierzu gerne auch an unseren Support.

Java 7 wird nicht mehr unterstützt

Icon

Bitte beachten Sie, dass Java 7 mit der Version 4.1.1 der FTAPI Desktop App nicht mehr unterstützt wird. Ein Update auf Java 8 ist Voraussetzung für die Verwendung des Webstarts.

 

 

Tipp

Icon

Wenn Sie das komplette Download Paket eines Servers heruntergeladen haben, finden Sie die unten benötigte Datei "ROOT.war" in diesem Order:

ftapi-server/webapps/

 

  1. Stoppen Sie den FTAPI Server und erstellen Sie ein komplettes Backup des Systems.
  2. Erstellen Sie einen Kopie des Ordners ROOT in einen Backupordner der außerhalb des Ordners ftapi-server liegt. Ersetzen Sie die vorhandene Datei ROOT.war ( \ftapi-server\webapps\) durch die neue ROOT.war Datei (aus dem Update-Download).
  3. Löschen Sie anschließend die folgenden Ordner komplett:
    1. "ROOT"-Ordner ( \ftapi-server\webapps\ROOT)
    2. "work"-Ordner ( \ftapi-server\work\
  4. Starten Sie den FTAPI Dienst neu. Alle Änderungen und Neuerungen werden jetzt automatisch eingespielt und aktiviert.

  • No labels